uuid: 9951c78d-7444-4203-836a-03c00c3077eb
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
id: config_sync.module.entity_reference_revisions
snapshotSet: config_sync
extensionType: module
extensionName: entity_reference_revisions
items: {  }
